/*==========  Desktop First Method  ==========*/

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {
	
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	#top, #bottom {
	  display: block;
	  width: 100%;
	  margin: 3% auto !important;
	}
	#balash {
	  display: block;
	  width: 18%;
	  position: absolute;
	  top: 28%;
	  z-index: 2;
	}
	form input[type="text"]{max-width: 550px; width: 100%;}
	iframe{}
	#mentor{
		  background-image: none;
		  height: auto;
		  position: relative;
	}
	#mentor form{
	  margin: 0 auto 5% 2% !important;
	  float: left;
	  border-style: solid;
	  border-color: rgb(149, 58, 101);
	  padding-top: 10px;
	  padding-bottom: 10px;
	  font-family: Arial, Helvetica, sans-serif;
	  direction: rtl;
	  width: 270px;
	  border-top-left-radius: 15px;
	  border-top-right-radius: 15px;
	  border-bottom-right-radius: 15px;
	  border-bottom-left-radius: 15px;
	  position: relative;
	  color: rgb(0, 0, 0);
	  font-size: 18px;
	  text-align: center;
	  background-image: linear-gradient(rgb(234, 233, 231) 1%, rgb(206, 201, 182) 100%);
	  background-color: rgb(248, 240, 227);
	  width: 95% !important;
	  height: 8%;
	}
	#arro{display: none;}
	#main, #main2, #yout, .basic .form1, #guide .form1{width: 94%;}
	#main{}
	#mentor{}
	#menu{width: 100%; padding: 0;}
	#touch-menu{
		display: block;
		width: 50px;
  		margin-right: 5%;
	}
	.hrr{  
	      display: block;
		  width: 100%;
		  height: 8px;
		  background: #f5f1e5 none repeat scroll 0% 0%;
		  margin: 13% auto;
	}
	.nav{display: none;}
	#menu_01{
		  width: 50%;
		  background: #953a64;
		  margin-right: 5%;
		  padding: 0;
	}
	#menu_01 li ul{display: block; box-shadow: none;}
	#menu_01 li li{border-top: 1px solid; border-bottom: none;}
	#menu_01 li{float: none; border-bottom: 1px solid;}
	#header{width: 100%;}
	#birds{display: none;}
	#header img, #birds{display: none;}
	#header div{}
	#top_menu{background: none;}
	#header{
		background-image: url("images/header-bg2.png");
		background-position: center center;
		background-size: 100% 100%;
		height: 396px;
	}
	.face{position: absolute; top: -40px; left: 55px; z-index: 999;}
	.you{position: absolute; top: -40px; z-index: 999; left: 20px;}
	.f_r{float: none; margin-right: auto !important;}
	.blu{float: none; margin: 2% auto; width: auto;}
	#blu{margin-right: 0 !important;}
	#con{height: auto; padding-top: 1%;}
	#send{float: none; margin-left: 0;}
	#footer_top{}
	#footer{}
	#footer_body{}
	.basic .form1 label, #guide .form1 label{margin-right: 0;}
	.basic .form1 input[type="text"], #guide .form1 input[type="text"]{float: left; width: 65%; margin-left: 10px;}
	.body_page{text-align: right; width: 97%; display: flex; flex-direction: column;}
	.body_page > p > span > img{  width: 100% !important; height: auto !important;}
	.story, #replywi{width: 80%; margin-left: auto; margin-right: auto;}
	.story_b, .reply_b{width: auto;}
	.form1 img{}
	.decor{}
	#guide{display: flex; flex-direction: column;}
	#block1{margin: auto; display: flex; flex-direction: column;}
	.birds{width: 71%; margin: auto;}
	#guide > p > span > strong{width: 97%; display: block; margin: auto;}
	#guide > div > img{width: 95% !important;}
	#pic{margin-right: 0 !important;}
	#guide p{text-align: center;}
	.oreng_frame{width: 90%; margin: auto; background-size: 100% 82%;}
	#guide p img{width: 100% !important; height: 100% !important;}
	.body_page a{word-wrap: break-word;}
	#contact_form input[type="text"]{width: 70%;}
	#contact_content{width: 70%;}
	#menu_01 li ul{
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzQ4MDkyYiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUxJSIgc3RvcC1jb2xvcj0iIzQ4MDkyYiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iIzQ4MDkyYiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg4JSIgc3RvcC1jb2xvcj0iIzQ4MDkyYiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0ODA5MmIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(left,  rgba(72,9,43,0) 0%, rgba(72,9,43,0) 51%, rgba(72,9,43,0) 52%, rgba(72,9,43,0) 88%, rgba(72,9,43,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(72,9,43,0)), color-stop(51%,rgba(72,9,43,0)), color-stop(52%,rgba(72,9,43,0)), color-stop(88%,rgba(72,9,43,0)), color-stop(100%,rgba(72,9,43,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(72,9,43,0) 0%,rgba(72,9,43,0) 51%,rgba(72,9,43,0) 52%,rgba(72,9,43,0) 88%,rgba(72,9,43,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(72,9,43,0) 0%,rgba(72,9,43,0) 51%,rgba(72,9,43,0) 52%,rgba(72,9,43,0) 88%,rgba(72,9,43,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(72,9,43,0) 0%,rgba(72,9,43,0) 51%,rgba(72,9,43,0) 52%,rgba(72,9,43,0) 88%,rgba(72,9,43,1) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(72,9,43,0) 0%,rgba(72,9,43,0) 51%,rgba(72,9,43,0) 52%,rgba(72,9,43,0) 88%,rgba(72,9,43,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0048092b', endColorstr='#48092b',GradientType=1 ); /* IE6-8 */


	}

}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 650px) {
	form input[type="text"]{width: 82%;}
	iframe{}
	#guide p img{}
	#header{height: 300px;}

}

@media only screen and (max-width : 480px) {
	form input[type="text"]{width: 76%;}
	#balash{width: 18%; top: 25%;}
	#top, #bottom{margin: 5% auto !important;}
	/*
	#mentor {
	  background-image: url("images/bg3.jpg");
	  background-position: center 30px;
	  background-repeat: no-repeat;
	  height: 2250px;
	  position: relative;
	  background-size: 100% 100%;
	}
	*/
	#mentor form{margin: 0 auto 5% 2% !important; height: 15%;}
	#header{height: 258px;}
	#table_book{}
	tr{display: flex; flex-direction: column;}
	.dif{float: none; width: 100%; margin-right: 0;}
	#reply{padding:0;}
}

@media only screen and (max-width : 360px) {
	form input[type="text"]{width: 72%;}
	#header{height: 194px;}
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 320px) {
	form input[type="text"]{width: 69%;}
	#header{height: 174px;}
}


/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {

}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

 /* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {

}